content:
  category:
    list: Liste des catégories
    categories: Catégories
    parent: Catégorie parente
    access_authenticated: Visible seulement pour les personnes autentifiées
    parent_help: Permet de créer un hierarchie
    name_prefix: Préfix
    image: Image
    add:
      add: Ajouter une catégorie 
      success: La catégorie a été ajoutée
    edit:
      edit: Modifier une catégorie 
      success: La catégorie a bien été modifiée
    delete:
      delete: Supprimer une catégorie 
      message: Confirmer la suppression de la catégorie <b>"%entity%"</b> ?
      success: La catégorie a été supprimée
    sort:
      title: Modifier l'ordre des catégories
      sort: Modifier la position
      message: Confirmer la modification de la position
      success: L'ordre des catégories a bien été modifié
    status:
      label: Statut
      all: Tous les statuts
      status: Statut
      public: Publiée
      non_public: Non publiée
    types: Types de contenu
    type: Type de contenu
    types_help: Seuls les types sélectionnés pourront être dans cette catégorie